Skip to content

Fetch a report

GET
/ask/report/{id}
curl --request GET \
--url https://api.getchord.xyz/v1/ask/report/example

The note as HTML, or Markdown with a .md suffix. Public by unguessable id, seven days.

id
required
string

Report id, optionally with .md.

text/html or text/markdown.

string

Nothing at this identity (NOT_FOUND, UNKNOWN_TOKEN, NO_ROUTE).

Media typeapplication/json

Every non-2xx body.

object
error
required

Stable machine code, e.g. INVALID_PARAMS, NOT_READY, RATE_LIMIT_EXCEEDED.

string
message

For humans.

string
statusCode

HTTP status, when included.

integer
Example
{
"error": "INVALID_PARAMS",
"message": "amount must be an integer string in the token's smallest unit"
}